登录  免费注册
当前位置:首页 > 漏洞详细信息

Cisco Enterprise NFV Infrastructure Software远程代码执行漏洞

 关注(0)  
CNVD-ID CNVD-2020-10706
公开日期 2020-02-21
危害级别 中 (AV:L/AC:L/Au:M/C:C/I:C/A:C)
影响产品 Cisco Cisco Enterprise NFV Infrastructure Software <=3.11.1
CVE ID CVE-2020-3138
漏洞描述 Cisco Enterprise NFV Infrastructure Software是一款轻量级虚拟化平台,将完整的VM生命周期管理、监控、设备可编程性及服务链集成在了一个可安装的软件包中。

Cisco Enterprise NFV Infrastructure Software 3.11.1及更早版本的升级组件存在远程代码执行漏洞。该漏洞源于签名验证不足。本地认证攻击者可通过提供特制升级文件利用该漏洞将特制代码上传到受影响的设备。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-3138
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-nfvis-codex-shs4NhvS
厂商补丁 Cisco Enterprise NFV Infrastructure Software远程代码执行漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-02-20
收录时间 2020-02-21
更新时间 2020-02-21
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论